[CompatData][Importer] Translate {{CompatChrome("10.0")}} Kumascript

RESOLVED FIXED

Status

--
critical
RESOLVED FIXED
3 years ago
3 years ago

People

(Reporter: jwhitlock, Assigned: jwhitlock)

Tracking

Details

(Whiteboard: [specification][type:bug])

(Assignee)

Description

3 years ago
What did you do?
================
With the rewritten importer (bug 1171957):

1. Go to https://browsercompat.herokuapp.com/importer/1410 (import for https://developer.mozilla.org/en-US/docs/Web/API/AudioContext/createAnalyser)
2. Select "Reset" button

What happened?
==============
Get an error Unknown KumaScript {{CompatChrome("10.0")}} in compatibility support.

What should have happened?
==========================
In round 2 importer, correctly translated to version 10.0

Is there anything else we should know?
======================================
There are current 1047 uses of the {{CompatChrome}} kumascript.
(Assignee)

Updated

3 years ago
Blocks: 1181140
Severity: normal → critical
Depends on: 1171957
(Assignee)

Updated

3 years ago
Assignee: nobody → jwhitlock

Updated

3 years ago
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.